@charset "utf-8";

#form01{
	font-size:16px;
	margin-top:20px;
}

/*form_CSS*/
form#form01 fieldset {
}
form#form01 fieldset legend {
}

/*P_CSS*/
form#form01 .block {
	margin:0px;
	padding:33px 0 30px 0;
}

form#form01 .block th,
form#form01 .block td {
	border: 2px solid #FFF;
	padding-left: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}
	
	
form#form01 .block th {
	background: #EEEBE5;
	width:20%;
}

form#form01 .block td {
	background: #f6f4eE;
	width:80%;
	padding-right: 20px;
}



form#form01 .block .item {
}

form#form01 .block .select {
}
form#form01 .block .select .cap {
	font-size:0.9em;
	margin-top:10px;
}

form#form01 .block span {
	font-weight:bold;
}
form#form01 .block span sup {
	color: #c00;
}
form#form01 .block .arr {
	color: #c00;
	margin-left: 8px;
	font-size: 0.9em;
	font-weight: normal!important;
}

form#form01 .block input, select, textarea, button {
	padding:4px 6px;
	margin:0px;
	color:#666;
	border:none;
	/*テキストエリア内にシャドウをつける。最初にbackground初期化が必要*/
    background: #fff;
	-webkit-box-shadow: 2px 3px 2px -1px #CCC inset;
	-moz-box-shadow: 2px 3px 2px -1px #CCC inset;
	box-shadow: 2px 3px 2px -1px #CCC inset;
	/*角丸にする*/
}
form#form01 .block label {
	float: left;
	margin-right:1em;
	font-weight: normal!important;
}
form#form01 .block label input {
	margin-right:0.5em;
}
form#form01 .block textarea {
	color:#666;
	font-size:12px;
	font-weight:normal;
}






@media screen and (max-width:640px){

#form01{
	font-size:13px;
	margin-top:20px;
	
	text-align:center;
}

/*form_CSS*/
form#form01 fieldset {
}
form#form01 fieldset legend {
}

/*P_CSS*/
form#form01 .block {
	margin:0px;
	padding:33px 0 30px 0;
}

form#form01 .block .item {
	width:100%;
	float:none;
	text-align: center;
	margin-bottom:10px;
}

form#form01 .block .select {
	width:100%;
	float:none;
}
form#form01 .block .select .cap {
	font-size:0.9em;
	margin-top:10px;
}

form#form01 .block span {
	font-weight:bold;
}
form#form01 .block span sup {
	color: #c00;
}

form#form01 .block input, select, textarea, button {
	padding:10px 15px;
	margin:0px;
	color:#666;
	border:none;
	/*テキストエリア内にシャドウをつける。最初にbackground初期化が必要*/
    background: #fff;
	-webkit-box-shadow: 2px 3px 2px -1px #CCC inset;
	-moz-box-shadow: 2px 3px 2px -1px #CCC inset;
	box-shadow: 2px 3px 2px -1px #CCC inset;
	/*角丸にする*/
}
form#form01 .block label {
}
form#form01 .block label input {
	margin-right:0.5em;
}
form#form01 .block textarea {
	color:#666;
	font-size:12px;
	font-weight:normal;
}

}
